Support » Plugins and Hacks » [Resolved] Plugin error after activation

[Resolved] Plugin error after activation

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Author isabel104


    Was this with version 1.4.2? This version tested fine. Are you still having this problem? If so, please give your URL so I can have a look at the source. (Apologies for the delay. I was not getting email notifications from this forum. Now, I should be.)

    Yes, I deactivated it and will revisit when I get another moment this weekend.

    I am getting this too
    With the newest version

    It is conflicting with this:

    Plugin Author isabel104


    Thanks for narrowing that down, Phillip. I have not looked at that plugin. I’ll have a look at it now and fix the discrepancy, hopefully by tonight.

    Plugin Author isabel104


    @phillipdyhrhobbs1 – Thanks again. Problem fixed. It works with the Widgets Pack plugin, now.

    @scott Kingsley Clark – Thanks for the heads up. If you are also using the Widgets Pack extension, then your problem should be solved, as well.

    It was my fault. I had not noticed that the Widgets Pack plugin had a Related Downloads class. If I did, I wouldn’t have written this one. (Although, mine is a bit different in that it adds related downloads below the content, in addition to a widget.) Please let me know if the errors persist. Thanks.

    Thankyou Isabel104

    Ah I’m dumb. You’re right I had both plugins activated, I seriously just have been installing EDD plugins left and right to make sure I can do anything I want lol.

    I like that your plugin can embed below the content, and isn’t just a widget. Good job!

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Resolved] Plugin error after activation’ is closed to new replies.